C09.0 RFC 028 Response N4523A21R1055 YON-319.pdf

PDF 313 KB Posted

Attached to
Maintenance, Preservation, and Repair of YON-319
Solicitation number
N4523A21R1055
Issued by

About this file

This document contains a request for clarification regarding a solicitation for maintenance, preservation, and repair of a YON-319 fuel oil barge.

The Regional Maintenance Center at Puget Sound Naval Shipyard and Intermediate Maintenance Facility intends to award a firm-fixed-price contract to accomplish maintenance, repair, and preservation of one YON-319 fuel oil barge at the contractor's facility. Key work includes cleaning and preserving hull surfaces, inspecting and testing tanks and voids, conducting mechanical repairs, and modifying cargo piping and valves. Offerors must be able to accommodate a 226-foot barge. The period of performance is from July 22, 2021 to October 20, 2021. This 100% small business set-aside is under NAICS code 336611 with a size standard of 1,250 employees. All offerors must register in the System for Award Management to receive award.

The request for clarification pertains to an illegible drawing on page 22 of the solicitation attachments and seeks a legible replacement. No alternative is available from the government.

View the file

Other files

File Type Posted
C09.0 Attachment J-2 Price Proposal Sheet YON-319 N4523A21R1055 UPDATED 12MAR2021.xls XLS spreadsheet
C09.0 Amendment 0005 N4523A21R1055 YON-319 12MAR2021.pdf PDF
C09.0 Attachment J-8 UPDATED 12MAR2021 N4523A21R1055 YON-319 Pictures Request.pdf PDF
C09.0 RFC 008-027 Responses YON-319 N4523A21R1055.pdf PDF
C09.0 Attachment J-1 SOW Errata 2 YON-319 Updated 12MAR2021 .pdf PDF
C09.0 Amendment 0004 N4523A21R1055 YON-319.pdf PDF
C09.0 Attachment J-6 UPDATED 24FEB2021 Drawing Request N4523A21R1055 YON-319.pdf PDF
C09.0 RFC 007 YON-319 N4523A21R1055.pdf PDF
C09.0 Attachment J-1 SOW Errata 1 YON-319 Updated 24FEB2021.pdf PDF
C09.0 Attachment J-8 N4523A21R1055 YON-319 Pictures Request.pdf PDF
C09.0 RFC 002-006 YON-319 N4523A21R1055.pdf PDF
C09.0 Amendment 0003 N4523A21R1055 YON-319.pdf PDF
C09.0 RFC 001 N4523A21R1055 YON-319_Redacted.pdf PDF
C09.0 Amendment 0002 N4523A21R1055 YON-319 19FEB2021.pdf PDF
C09.0 Solicitation Amendment 0001 N4523A21R1055 YON-319 10FEB2021.pdf PDF
C04.0 Exhibit A CDRLs and DIDs YON-319 N4523A21R055.pdf PDF
C04.0 Attachment J-5 Corporate Experience N4523A21R1055 YON-319.docx DOCX document
C04.0 Attachment J-1 SOW YON-319 N4523A21R1055 08DEC2020.pdf PDF
C04.0 Attachment J-6 N4523A21R1055 YON-319 Drawings Request.pdf PDF
C04.0 Attachment J-4 Past Performance N4523A21R1055.docx DOCX document
C04.0 Attachment J-7 BAVR Instructions YON-319 N4523A21R1055.pdf PDF
C04.0 Attachment J-2 Price Proposal Sheet YON-319 N4523A21R1055.xls XLS spreadsheet
C04.0 Solicitation N4523A21R1055 YON-319 25JAN2021 .pdf PDF
C04.0 Attachment J-3 RFC Form N4523A21R055 YON-319.docx DOCX document
Show all 24

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

REQUEST FOR SPECIFICATION CLARIFICATION

DATE OF REQUEST: 3/18/2021 QUESTION NO: 028

REQUIREMENT: YON-319 REQUISITION NO.: N4523A21R1055

ITEM NO: Section L ISSUING OFFICE POC (CODE 440.22):

TITLE: Instructions, Brittany Chartier

Conditions and Notices to Brittany.chartier@navy.mil

Bidders Chris Campbell Chris.campbell@navy.mil

PARA. NO: PAGE NO: 22 CONTRACTOR:

PLANNER’S NAME: ATTACH. NO: CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION:

I understand the questions are cut-off, however, as we were going through the drawings we notice that page 22 is illegible. Can you please provide a legible copy of this drawing?

DO NOT WRITE BELOW THIS LINE

SPEC CHG: DWG/REF CHG. RQMTS CHG: MAT'L CHG:

TECHNICAL REVIEW: SERIAL NO:

The Government has no alternatives to drawing No. 506-6609473 included in Attachment J-

6 (Page 22).

ALL REQUESTS FOR CLARIFICATION MUST BE RECEIVED BY THE ISSUING OFFICE POC NO

LATER THAN THE DATE & TIME IDENTIFIED IN THE REQUEST FOR PROPOSAL.

File details come from the government source that posted it. Updated .